.body-main-wrapper {
    display: flex;
    justify-content: space-between;
/*     height: 100vh; */
    min-height: 100vh;
}
.body-header-wrapper {
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    align-self: flex-start;
    height: 100vh;
}
.body-sections-wrapper {
    width: 50%;
}
.header-nav-menu nav ul {
	display: flex;
    justify-content: center;
	flex-wrap: wrap;
}
.header-nav-menu nav ul li a {
    font-size: 18px;
    font-family: 'Bebas Neue';
    color: var(--black);
    font-weight: 400;
    letter-spacing: 0.6px;
	line-height: 80%;
    display: block;
    padding: 10px 15px;
}
.header-nav-menu {
    margin: 60px 0px 20px;
}
.header-social-list ul {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px;
    flex-wrap: wrap;
}
.header-social-list ul li a img {
    width: 46px;
    height: 46px;
    object-fit: contain;
}
.header-social-list ul li a {
    display: block;
}
.privacy-legal {
    margin: 20px 0px 0px;
}
.privacy-legal ul {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
	justify-content: center;
}
.privacy-legal ul li:not(:last-child) {
    padding-right: 10px;
    margin-right: 10px;
    border-right: 1px solid var(--black);
}
.privacy-legal ul li a {
    color: var(--black);
    font-family: 'Bebas Neue';
    font-size: 14px;
    line-height: 100%;
    display: block;
}
.header-logo a, .header-logo img {
    display: block;
    margin: auto;
}
.header-nav-menu nav ul li a.active, .header-nav-menu nav ul li a:hover {
    background-color: var(--black);
    color: var(--white);
}
.header-nav-menu nav ul li a, .header-nav-menu nav ul li a * {
    font-family: 'Bebas Neue' !important;
}
.header-hamburger {
	display: none;
}
@media only screen and (max-width: 600px) {
	.body-header-wrapper {
		width: 100%;
		position: fixed;
		top: 0;
		left: -100vw;
		z-index: 999;
		background-color: rgba(255,255,255,0.9);
		transition: 0.3s ease-in-out;
	}
	.body-main-wrapper {
		display: block;
	}
	.body-sections-wrapper {
		width: 100%;
	}
	.header-nav-menu nav ul li {
		width: 100%;
		text-align: center;
	}
	.header-hamburger {
		display: block;
		position: fixed;
		z-index: 999999;
		top: 30px;
		right: 20px;
	}
	.header-hamburger span {
		width: 30px;
		height: 2.5px;
		background-color: var(--white);
		display: block;
		border-radius: 5px;
		cursor: pointer;
		transition: .3s ease-in-out;
	}
	.header-hamburger span:not(:last-child) {
		margin-bottom: 5px;
	}
	.header-hamburger.active span:nth-child(1) {
		transform: rotate(45deg);
	}
	.header-hamburger.active span:nth-child(2) {
		display: none;
	}
	.header-hamburger.active span:nth-child(3) {
		transform: rotate(-45deg) translate(4px, -5px);
	}
	.header-hamburger.active span {
		background-color: var(--black)
	}
	.body-header-wrapper.active {
		left: 0;
	}
}